
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>【PHP学习】PHP 语法 / 憋错料</title>

    <meta name="description" content="【PHP学习】PHP 语法 PHP 脚本在服务器上执行,然后向浏览器发送回纯 HTML 结果. 基础 PHP 语法 PHP 脚本可放置于文档中的任何位置. PHP 脚本以 &lt;?php 开头,以 ?&gt; 结尾: &lt;?php // 此处是 PHP 代码 ?&gt; PHP 文件的默认文件扩展名是 &quot;.php&quot;. PHP 文件通常包含 HTML 标签以及一些 PHP 脚本代码. 下面的例子是一个简单的 PHP 文件,其中包含了使用内建 PHP 函数 &quot;echo&quot; 在网页上输 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">【PHP学习】PHP 语法</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p><strong>PHP 脚本在服务器上执行，然后向浏览器发送回纯 HTML 结果。</p>
<hr> </strong></p>
<h4>基础 PHP 语法</h4>
<p>PHP 脚本可放置于文档中的任何位置。</p>
<p>PHP 脚本以 <em>&lt;?php</em> 开头，以 <em>?&gt;</em> 结尾：</p>
<pre>&lt;?php
// 此处是 PHP 代码
?&gt;</pre>
<p>PHP 文件的默认文件扩展名是 ".php"。</p>
<p>PHP 文件通常包含 HTML 标签以及一些 PHP 脚本代码。</p>
<p>下面的例子是一个简单的 PHP 文件，其中包含了使用内建 PHP 函数 "echo" 在网页上输出文本 "Hello World!" 的一段 PHP 脚本：</p>
<h5>实例</h5>

<pre>&lt;!DOCTYPE html&gt;
&lt;html&gt;
&lt;body&gt;

&lt;h1&gt;我的第一张 PHP 页面&lt;/h1&gt;

&lt;?php
echo "Hello World!";
?&gt;  

&lt;/body&gt;
&lt;/html&gt;</pre>
<p><a href="http://www.w3school.com.cn/tiy/s.asp?f=demo_php_syntax" rel="external nofollow noreferrer">运行实例</a></p>
<p>注释：PHP 语句以分号结尾（;）。PHP 代码块的关闭标签也会自动表明分号（因此在 PHP 代码块的最后一行不必使用分号）。</p>
<hr>
<h4>PHP 中的注释</h4>
<p>PHP 代码中的注释不会被作为程序来读取和执行。它唯一的作用是供代码编辑者阅读。</p>
<p>注释用于：</p>
<ul>
<li>使其他人理解您正在做的工作 - 注释可以让其他程序员了解您在每个步骤进行的工作（如果您供职于团队）</p>
<li>提醒自己做过什么 - 大多数程序员都曾经历过一两年后对项目进行返工，然后不得不重新考虑他们做过的事情。注释可以记录您在写代码时的思路。</li>
</ul>
<h4>
<hr>
PHP 支持三种注释：</h4>
<h5>实例</h5>

<pre>&lt;!DOCTYPE html&gt;
&lt;html&gt;
&lt;body&gt;

&lt;?php
// 这是单行注释

# 这也是单行注释

/*
这是多行注释块
它横跨了
多行
*/

echo "Hello World!";
?&gt;

&lt;/body&gt;
&lt;/html&gt;</pre>
<p><a href="http://www.w3school.com.cn/tiy/s.asp?f=demo_php_syntax_comments" rel="external nofollow noreferrer">运行实例</a></p>
<h4>
<hr>
PHP 大小写敏感</h4>
<p>在 PHP 中，所有用户定义的函数、类和关键词（例如 if、else、echo 等等）都对大小写不敏感。</p>
<p>在下面的例子中，所有这三天 echo 语句都是合法的（等价）：</p>
<h5>实例</h5>

<pre>&lt;!DOCTYPE html&gt;
&lt;html&gt;
&lt;body&gt;

&lt;?php
ECHO "Hello World!&lt;br&gt;";
echo "Hello World!&lt;br&gt;";
EcHo "Hello World!&lt;br&gt;";
?&gt;  

&lt;/body&gt;
&lt;/html&gt;</pre>
<p><a href="http://www.w3school.com.cn/tiy/s.asp?f=demo_php_syntax_case1" rel="external nofollow noreferrer">运行实例</a></p>
<p>不过在 PHP 中，所有变量都对大小写敏感。</p>
<p>在下面的例子中，只有第一条语句会显示 $color 变量的值（这是因为 $color、$COLOR 以及 $coLOR 被视作三个不同的变量）：</p>
<h5>实例</h5>

<pre>&lt;!DOCTYPE html&gt;
&lt;html&gt;
&lt;body&gt;

&lt;?php
$color="red";
echo "My car is " . $color . "&lt;br&gt;";
echo "My house is " . $COLOR . "&lt;br&gt;";
echo "My boat is " . $coLOR . "&lt;br&gt;";
?&gt;  

&lt;/body&gt;
&lt;/html&gt;</pre>
<p><a href="http://www.w3school.com.cn/tiy/s.asp?f=demo_php_syntax_case2" rel="external nofollow noreferrer">运行实例</a></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-06 13:56:28 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>【PHP学习】PHP 语法的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0dgpZrM.html" rel="bookmark">学习html语法的规范性</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				不管学习什么语言第一开始都是在学习其语法规范,前端也不例外,首先我们讲解一下学习前端语言所使用的编辑器,现在在市面上大多使用的编辑器有:sublime     webstorm   HB等等,其实前端语言就算是使用简单的记事本也可以进行编辑,编辑器只是开发过程中的一种工具,我们主要考虑的是使用何种编辑器能够提高我们的开发效率.在这里我们以sublime为编辑器说明.其次我们讲解一下前端中html的语法特性:html是有各种的标签组成,html只在乎标签的嵌套结构,嵌套关系,谁嵌套谁,和换行.空格			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/41gvZO0.html" rel="bookmark">程序员带你学习安卓开发，十天快速入-对比C&num;学习java语法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				关注今日头条-做全栈攻城狮,学代码也要读书,爱全栈,更爱生活.提供程序员技术及生活指导干货. 如果你真想学习,请评论学过的每篇文章,记录学习的痕迹. 请把所有教程文章中所提及的代码,最少敲写三遍,达到熟悉的效果. 上次课程:.程序员带你学习安卓开发,十天快速入门-开发工具配置学习讲的是java环境的配置以及as安装工具的安装. 其中有网友@鹅鹅鹅_说道,其实jdk的环境变量配置,不用配置的那么麻烦了.当前的jdk版本只要设置一个变量javahome就可以了,其他的可以不需要配置.在这里提一下.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3qEX6z3.html" rel="bookmark">WPF学习------XAML 语法详述</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				XAML 语言规范 XAML 语言规范中也定义或引用了此处定义的 XAML 语法术语. XAML 是一种基于 XML 并遵循或扩展 XML 结构规则的语言. 其中某些术语共享自或基于描述 XML 语言或 XML 文档对象模型时常用的术语. 有关 XAML 语言规范的更多信息,请从 Microsoft 下载中心下载 [MS-XAML]. XAML 和 CLR XAML 是一种标记语言. 顾名思义,公共语言运行时 (CLR) 实现了运行时执行. XAML 本身并非 CLR 运行时直接使用的一种公共语			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/49eJ6X4.html" rel="bookmark">VBA 开发学习--基础语法2</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				VBA中的运算符 算数运算符及其作用 + 求两个数的和 -  求两个数的差:求一个数的相反数 *  求两个数的积 /   求两个数的商(保留小数位   5/2=2.5) \   整除 (保留整数位  5\2=2) ^  指数运算(5^3=5*5*5=125) Mod  两数相除取余数  12 Mod 9=3 比较运算符 =   等于 &lt;   小于 &gt; 大于 &lt;= 小于或等于 &gt;= 大于或等于 &lt;&gt; 不等于 IS  比较两个对象的引用变量 Like   比较两个字符串是否			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/49YQrX4.html" rel="bookmark">使用WSDL发布WebService（第二部分）简单对象访问协议&mdash;&mdash;学习SOAP语法和使用SOAP发布WSDL</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				使用WSDL发布WebService(第二部分)简单对象访问协议——学习SOAP语法和使用SOAP发布WSDL http://www.ibm.com/developerworks/cn/webservices/ws-intwsdl/part2/#Listing1			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/r0ax8kM.html" rel="bookmark">学习mysql语法--基础篇（二）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  前  言  mysql  mysql语法--本篇学习都是通过使用Navicat Premium(数据库管理工具),连接mysql数据. 本篇学习主要有两个部分: [SQL语句的组成]   DML 数据操作语言(插入.删除和修改数据库中的数据)INSERT UPDATE DELETE   DQL 数据查询语言(用来查询数据库中的数据)SELECT   DCL 数据控制语言(用来控制存取许可.存取权限等)CREATE   DDL 数据定义语言(用来建立数据库.数据库对象和定义表的列)CREATE			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/v0kj5XM.html" rel="bookmark">学习mysql语法--基础篇（一）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  前  言  mysql  mysql语法--本篇学习都是通过使用Navicat Premium(数据库管理工具),连接mysql数据. 本篇学习主要有两个部分:    一.创建用户,创建数据库,给用户分配权限,删除用户权限.    二.MYSQL中常见的数据类型 三.表-创建表.主键.外键    四.数据库设计的三大范式 以下所有代码全部在新建查询表里面使用mysql语法编辑. 1.创建用户,创建数据库,给用户分配权限,删除用户权限. /* SQL 多行注释 */-- SQL 单行注释 创建			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/385Yzl4.html" rel="bookmark">ios -- 教你如何轻松学习Swift语法&lpar;二&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言:swift语法基础篇(二)来了,想学习swift的朋友可以拿去参考哦,有兴趣可以相互探讨,共同学习哦. 一.可选类型(重点内容) 1.什么是可选类型? 1.1在OC开发中,如果一个变量暂停不使用,可以赋值为0(基本属性类型)或者赋值为空(对象类型) 1.2在swift开发中,nil也是一个特殊的类型.因为和真实的类型不匹配是不能赋值的(swift是强类型语言) 1.3但是开发中赋值nil,在所难免.因此推出了可选类型 目的:让代码更加严谨 2.可选类型的取值 可选类型要么是:空值 , 要么			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/pMPL21M.html" rel="bookmark">【转载】【MVC 学习 Razor语法】</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Razor是MVC3中才有的新的视图引擎.我们知道,在ASP.NET中,ASPX的视图引擎依靠&lt;%和%&gt;来调用C#指令.而MVC3以后有了一套新的使用@标记的Razor语法,使用起来更灵活更简洁.下面通过一些简单示例让大家快速撑握Razor语法的使用. 准备工作 在演示Razor语法的使用之前,我们需要做一些准备工作. 1.打开VS创建一个ASP.NET MVC空项目,很简单,就不具体演示了. 2.添加一个Model.在项目的Models文件夹中添加一个名为Product的类.在这我们把前一篇			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/Q0x9D73.html" rel="bookmark">Mysql学习基础语法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				-- Mysql  数 据 库 语 法 创建数据库 create database 数据库名; 创建表 create table 表名(id int,name varchar(20)    ); 复制表和数据 create table 复制后新的表名 select * from 旧表名: 复制表的结构 create table 复制后新的表名 select * from where 1=0 : 创建索引 create index 索引名 on 表名(列名): 创建视图 create view 视			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Q0xRaN4.html" rel="bookmark" class="title">DOMReady</a>
					<div>
						function DOMReady(fn){ if(document.addEventListener){ addEvent(document,'DOMContentLoaded',fn); }els ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/j4NoJGM.html" rel="bookmark" class="title">如何利用微软本身的库做个数据库客户端的配置</a>
					<div>
						做C/S的朋友一般都有个窗体,用来配置应用的数据库连接语句,那这个窗体我们是自己写好呢还是调用微软现有的,当然这是智者见智,仁者见仁的问题,下面将简单介绍如何利用微软现有的来实现这么一个窗体. 首先我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MzaAAW4.html" rel="bookmark" class="title">rgba&lpar;&rpar;兼容IE8</a>
					<div>
						CSS: //一般的高级浏览器都支持 background: rgba(255,255,255,0.1); //IE8下 filter:progid:DXImageTransform.Microsof ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/49Zk1JM.html" rel="bookmark" class="title">七夕之Linq</a>
					<div>
						今天七夕,可我只有一个人. 前天喜欢的女生生日,我准备了很久,可最后却什么也没做.我若去找她,她肯定不会快乐. 今天七夕,还是什么也没说.我知道,语言都是苍白的. 突然感觉深深的无力. 还是再写一篇吧 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0K29mKM.html" rel="bookmark" class="title">AP in R</a>
					<div>
						AP聚类算法是目前十分火的一种聚类算法,它解决了传统的聚类算法的很多问题.不仅简单,而且聚类效果还不错.这里,把前两天学习的AP算法在R语言上面的模拟,将个人笔记拿出来与大家分享一下,不谈AP算法的原 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3ORDLX0.html" rel="bookmark" class="title">03day2</a>
					<div>
						03day1 不说了,图论题因为没有把加边的过程放到循环里导致只有 10 分.(不要吐槽我啊...) ? 竞赛排名 排序 [问题描述] [输入] 文件的第一行为参赛总人数 N(1≤N≤1000),从第 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4pzxYR0.html" rel="bookmark" class="title">Android中常用的五种数据存储方式</a>
					<div>
						第一种: 使用SharedPreferences存储数据 适用范围: 保存少量的数据,且这些数据的格式非常简单:字符串型.基本类型的值.比如应用程序的各种配置信息(如是否打开音效.是否使用震动效果.小 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0aYAYQ0.html" rel="bookmark" class="title">Mongodb 导出json 和csv 格式数据</a>
					<div>
						导出到json: $ mongoexport.exe  -d TestDB -c TestCollection -o  ./test.json 导出到csv: If you want to outpu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0lkxkXM.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;&num;if 0&sol;&num;if 1 &period;&period;&period; &num;endif&rdquo;的作用</a>
					<div>
						1. “#if 0/#if 1 ... #endif”的作用,我们知道,C标准不提供C++里的“//”这样的单行风格注释而只提供“/* */”这样的块注释功能,我们通常使用它写代码中说明性的注释文字( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Mo52GB3.html" rel="bookmark" class="title">【02】Node&period;js 安装配置（OK）</a>
					<div>
						[02] Node.js 安装配置 本章节我们将向大家介绍在window和Linux上安装Node.js的方法. Node.js安装包及源码下载地址为:http://www.nodejs.org/do ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MLZbXk3.html" rel="bookmark" class="title">插入排序-java</a>
					<div>
						排序-插入排序 基本思想:将待排序表看作左右两部分,其中左边为有序区,右边为无序区, 整个排序过程就是将右边无序区中的元素逐个插入到左边的有序区中,以构成新的有序区. 平均时间:O(n2) 最好情况: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0j2gNg0.html" rel="bookmark" class="title">冒泡 选择排序</a>
					<div>
						算法一直是编程的基础,而排序算法是学习算法的开始,排序也是数据处理的重要内容.所谓排序是指将一个无序列整理成按非递减顺序排列的有序序列.排列的方法有很多,根据待排序序列的规模以及对数据的处理的要求,可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MGdXry0.html" rel="bookmark" class="title">自己写native方法</a>
					<div>
						jni:java的运行速度比c++慢,java无法直接访问操作系统底层,所以java提供jni来实现对底层访问.jni,java native interface.jni运行java使用其他语言编写的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/38yNlA4.html" rel="bookmark" class="title">Python 学习散记</a>
					<div>
						del: 用法: del 用于列表: eg:a = [0,1,2,3] del a[0] print a   # 得到  1,2,3 特别: 1.del 删除不会删除数据,只是不再指向而已 eg:a  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rPmn9M.html" rel="bookmark" class="title">Count on the path</a>
					<div>
						Count on the path Time Limit: 5000/2500 MS (Java/Others)    Memory Limit: 131072/131072 K (Java/Othe ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MzD6lJ3.html" rel="bookmark" class="title">html5移动端拖拽</a>
					<div>
						&lt;!DOCTYPE html&gt; &lt;html lang=&quot;en&quot;&gt; &lt;head&gt; &lt;meta charset=&quot;UTF-8&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MPgWBB4.html" rel="bookmark" class="title">借用百度数据，构建自己的程序</a>
					<div>
						个人软件开发过程中,有些需要的资源与数据,个人没有精力及时维护这些数据,但是怎么能轻松的构建自己的程序呢?其实国内的BAT巨头的好多软件数据都是开放的(提供API接口或者可以分析),下面拿百度壁纸客户 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0e81N5M.html" rel="bookmark" class="title">Monad &sol; Functor &sol; Applicative 浅析</a>
					<div>
						前言 Swift 其实比 Objective-C 复杂很多,相对于出生于上世纪 80 年代的 Objective-C 来说,Swift 融入了大量新特性.这也使得我们学习掌握这门语言变得相对来说更加困 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MorWOD4.html" rel="bookmark" class="title">Ubuntu系统安装Wine环境运行HitLeap教程</a>
					<div>
						HitLeap是一款全球网赚界非常知名的自动流量交换软件,用途十分广泛,可以用来刷Alexa排名.Youtube人气.网站IP/PV量等等.当然 最直接的做法是,使用HitLeap刷PTP赚美元.因而 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MorgEQ4.html" rel="bookmark" class="title">Android 调试小记</a>
					<div>
						andorid 系统的so库位于/system/lib/libdvm.so dvmDexFileOpenPartial(void const*, int, DvmDex **)   _Z21dvmDe ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
